#!/usr/bin/env ansible-playbook
---
- hosts: localhost
  tasks:
    # this role relies on samba-common
    - name: include role samba-common
      include_role:
        name: samba-common

    - name: include role
      include_role:
        name: samba-dc
